/*
	Pixeldot Bootstrap
*/

@charset "UTF-8";
/* CSS Document */

/* structure */

div#wrapper div {
	position:relative;
	height:auto;
	overflow:visible;
}

.clear {
	clear:both;
}

html, body {
	width:100%;
	height:100%;
	margin:0;
	z-index:0;
}

.full-width {
	width:100%;
	min-width:600px;
}

.fixed-width {
	width:90%;
	padding:0 5%;
	margin:0 auto;
	min-width:432px;
	max-width:1080px;
}

#header-span {
	z-index:1;
}

#content, #footer-span {
	z-index:0;
}

/* columns */

.row {
	clear:both;
	padding-top:70px;
	padding-bottom:70px;
	text-align:center;
}

.row.no-padding-top {
	padding-top:0;
}

.row.no-padding-bottom {
	padding-bottom:0;
}

.row.border {
	border-bottom:1px solid #d4d4d4;
}

.column {
	float:left;
	margin-right:3%;
	text-align:left;
}

.column.one {
	width:100%;
	margin-right:0;
	float:none;
}

.column.two {
	width:48.5%;
}

.column.three {
	width:31.3%;
}

.column.thirds {
	width:65.6%;
}

.column.four {
	width:22.7%;
}

.column.five {
	width:17.6%;
}

.column.five.remain-four {
	width:79.4%;
}

.column.six {
	width:14.1%;
}

.column.last {
	margin-right:0;
}

/* column inner */

.inner {
	width:auto;
	padding:30px;
}

/* fonts */

h1, h2, h3, h4, h5, h6, p {
	margin:0;
	padding:15px 0;
}

p, li {
	line-height:1.5em;
}

.row h1, .row h2 {
	padding-top:0;
}

.row .column h1, .row .column h2 {
	padding-top:15px;
}

/* images */

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

img {
	border:none;
	max-width:100%;
	height:auto;
	display:block;
}

/* logo */

a.logo {
	display:block;
	cursor:pointer;
	text-indent:-9999px;
	text-transform:capitalize;
	background-position:0 0;
	background-repeat:no-repeat;
	overflow:hidden;
	background-image:url(/img/logo.svg);
}

/* forms */

input[type="submit"], input[type="button"] {
	-webkit-appearance: none;
}

input, textarea {
	outline:none;
}

.gfield_label, .gform_validation_container {
	display:none;
}

.gform_wrapper ul {
	list-style:none;
	margin:0;
	padding:0;
}

div.validation_error, div.gform_confirmation_message {
	padding:15px;
}

/* navigation */

span#mobile-nav {
	display:none;
}

.nav ul {
	list-style:none;
	margin:0;
	padding:0;
	text-align:right;
}

.nav ul li {
	display:inline-block;
}

.nav ul li a {
	display:block;
}

.nav ul li ul {
	display:none;
	position:absolute;
	text-align:left;
}

.nav ul li ul li {
	display:block;
	clear:both;
}

.nav ul li:hover ul {
	display:block;
}

#footer .nav ul {
	text-align:center;
}

/* effects */

a, input[type="submit"], a.button, input.button, span.button, button {
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

/* mobile */

@media only screen 
and (min-width : 600px) 
and (max-width : 920px) {
	.full-width {
		min-width:600px;
	}
}

@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
	html, body, .full-width {
		width:100%;
		min-width:100%;
		margin:0;
	}
	
	span#mobile-nav {
		display: inline-block;
		float: right;
		padding: 0 15px;
		width: auto;
		cursor:pointer;
		color:#FFF;
		background-color:#333333;
		font-size:14px;
		line-height:40px;
		height:40px;
	}
	
	span#mobile-nav span {
		margin-left:5px;
		font-size:1.2em;
	}
	
	.fixed-width {
		min-width:0;
	}
	
	#content .row {
		padding-bottom:0;
	}
	
	#content .column {
		float:none;
		margin-right:0;
		clear:both;
		width:100%;
		padding-bottom:70px;
	}
	
	#header .nav {
		display:none;
	}
	
	#header .nav.visi-nav {
		display: block;
		float: none;
		left: 0;
		position: absolute;
		top: 40px;
		width: 100%;
		background-color: #333333;
		padding:5px 0;
	}
	
	#header .nav.visi-nav a {
		color:#FFF;
		padding:10px 5%;
	}
	
	.nav.visi-nav ul, .nav.visi-nav ul li ul, .nav.visi-nav ul li, .nav.visi-nav ul li ul li {
		position:relative;
		clear:both;
		width:100%;
		display:block;
		text-align:left;
		margin:0;
		padding:0;
	}
}

/* body */

body, html {
	width:100%;
	height:100%;
}

body {
	background:url(/img/background.jpg) center center fixed no-repeat #1c1c1b;
	background-size:cover;
	font-family:"museo-sans", sans-serif;
	font-size:15px;
}

/* wrappers */

#wrapper {
	display:table;
	width:100%;
	height:100%;
	max-width:900px;
	margin:0 auto;
}

#wrapper-inner {
	display:table-cell;
	width:100%;
	height:100%;
	vertical-align:middle;
}

#login-wrapper {
	background-color:#FFF;
	max-width:500px;
	margin:0 auto;
	display:table-cell;
	width:50%;
	vertical-align:top;
}

#header {
	padding:40px 40px 0 40px;
}

a.logo {
	width:200px;
	height:66px;
	float:right;
}

#content {
	padding:40px;
}

/* tabs */

#tabs {
	padding-bottom:30px;
}

ul.tab-nav {
	list-style:none;
	margin:0;
	padding:0;
}

ul.tab-nav li {
	display:inline-block;
	float:left;
	width:40%;
}

@media only screen and (max-width: 768px) {
	ul.tab-nav li {
		width:50%;
	}
}

ul.tab-nav li:nth-of-type(2) {
	float:right;
}

ul.tab-nav li a {
	white-space: nowrap;
	display:block;
	text-align:center;
	padding:15px 0;
	font-weight:700;
	text-decoration:none;
	font-size:22px;
	color:#3c3c3b;
}

ul.tab-nav li a.selected {
	border-bottom:3px solid #F0C105;
}

input[type="email"], input[type="password"], input[type="text"], button, div.error-box {
	width:100%;
	padding:10px 5%;
	font-size:20px;
	height:50px;
	color:#a1a1a1;
	background-color:#eeeeee;
	border:2px solid #eeeeee;
	-moz-box-sizing: border-box;
   	-webkit-box-sizing: border-box;
    box-sizing: border-box;
	margin:0 auto 10px auto;
	font-family:"museo-sans", sans-serif;
	font-weight:700;
}
#tab-terms{
    padding: 0 0 40px 0;
}
.eula label{
    padding-bottom: 20px;
    display: block;
    font-weight: bold;
}
input:focus {
	color:#1C1C1B;
}

input.error {
	border-color:#C92f00;
}

button {
	width:100%;
	background-color:#F0C105;
	color:#1C1C1B;
	border-color:#F0C105;
	cursor:pointer;
}

button:hover {
	background-color:#fad749;
	border-color:#fad749;
}

button .fa {
	font-size:16px;
}

.forgotten-password {
	text-align:center;
	display:block;
	font-size:20px;
	color:#858484;
	text-decoration:none;
	margin:15px auto;
	cursor: pointer;
}

.forgotten-password:hover {
	color:#1C1C1B;
}

span.divider {
	display:block;
	max-width:100px;
	margin:30px auto;
	clear:both;
	height:1px;
	background-color:#eee;
}

#g-signin {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
  color: #444;
}
#gSignInWrapper{
  height:46px;
  padding-right: 12px;
  display: inline-block;
  background: white;
  border-radius: 5px;
  border: thin solid #888;
  box-shadow: 1px 1px 1px grey;
  white-space: nowrap;
  cursor: pointer;
}
#g-icon{
     background: url('/img/g-normal.png') transparent 5px 50% no-repeat;
     display: inline-block;
     vertical-align: middle;
     width: 42px;
     height: 42px;
}
#google{
    text-align: center;
}

div.error-box {
	border-color:#C92f00;
	background-color:#C92f00;
	color:#FFF;
	line-height:20px;
	padding-top:13px;
	padding-bottom:15px;
}

.msg-show{
    background-color: #C92f00;
    color: #FFFFFF;
    padding: 20px 10px;
    margin: 10px 0;
}
.msg-show .cicon{
     background: url('/img/error.png') transparent 5px 50% no-repeat;
}
.cicon{
   width: 25px;
   height: 25px !important;
   float: left;
   margin: -5px 10px 0 0;
   cursor: pointer;
}
#messageForgotSucceed.msg-show{
    background: #779D2F;
}
#messageForgotSucceed.msg-show .cicon{
     background: url('/img/info.png') transparent 5px 50% no-repeat;
}

#content.down {
	color:#FFF;
	background-color:#D98F00;
}

#content h1, #content.down span.fa, #configurations h1 {
	font-size:20px;
}

#content h1, #configurations h1 {
	margin:0;
	padding:25px 0 10px 0;
}

#configurations {
	padding:40px;
	background-color:#ececec;
	display:none;
}

#configurations span.fa {
	font-size:24px;
}

a.close {
	position:absolute;
	right:40px;
	color:#1C1C1B;
}

#maintenance {
	color:#FFF;
	display:table-cell;
	width:25%;
	vertical-align:top;
}
#maintenance-inner{
    background: url('/img/warning.png') no-repeat #D98F00;
    padding: 30px 15px 15px 15px;
    background-position: 10px 20px;
}
#login-wrapper.password-reset {
    display: block;
}
.password-reset label{
    font-weight: bold;
}
#forgot_button:disabled, #eulabutton:disabled {
    background: #CAC9C5;
    border-color: #F5F3F3;
}
.mopen{
    background: #D98F00;
}
.wclose{
    background: url('/img/close.png') no-repeat top right;
    height: 20px;
    width: 20px;
    float: right;
    cursor: pointer;
}
.msg{
    display: none;
}
#configs{
    cursor:pointer;
}

#maintenance-edge {
	width:25%;
	display:table-cell;
}

#maintenance-inner h1 {
	font-size:18px;
}

#maintenance-inner p {
	font-size:13px;
}

/* footer */

#footer {
	padding:0 40px 40px 40px;
	text-align:center;
}

#footer p {
	font-size:14px;
	padding:0;
	color:#858484;
}

#footer a {
	color:#858484;
	text-decoration:none;
}

#footer a:hover {
	color:#1C1C1B;
}

@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
	#maintenance {
		display: block;
		width: 100%;
	}
	#login-wrapper {
		display: block;
		width: 100%;
	}
}

/* multi */
div#multi div{
	position: initial;
}
#multi {
	background-color:#FFF;
	margin:0 auto;
	display:table-cell;
	width:50%;
	vertical-align:top;
}
#multi .account-name {
	float: left;
	background-color: #858484;
	width: 75%;
	color: white;
	height: 60px;
	font-size: 20px;
	vertical-align: middle;
}
#multi .account-name span{
	float: left;
	margin: 10px;
	overflow: hidden;
	white-space: nowrap;
}
#multi .account-button{
	float: right;
	width: 25%;
}
#multi .account{
	width: 100%;
	float: left;
	padding: 10px 0;	
}
#multi .account-button button{
	height: 60px;
}
#multi .icon-poweroff{
	margin: 20px;
}
